uconvert_toascii(3)

NAME
uconvert_toascii

SYNOPSIS
#include <allegro.h>

char *uconvert_toascii(const char *s, char buf[]);

DESCRIPTION
Helper macro for converting strings from the current encoding format into ASCII. Expands to uconvert(s, U_CURRENT, buf, U_ASCII, sizeof(buf)).

SEE ALSO
uconvert(3)